Opam Package conf-gtk2.1

Package info

opam-nameconf-gtk2
opam-version1
synopsisVirtual package relying on gtk2
descriptionThis package can only install if the gtk+-2.0 library is installed on the system.
authors
  • The GNOME Project
homepagehttps://gtk.org/
licenseLGPL-2.1-or-later
deps (1)
revdeps (1)
metas(0)
libraries(0)

Package modules

Package sources

conf-gtk2

Package files